//
// © 2018-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import Foundation

enum SettingsCellStyle {
    case plain
    case toggle
    case alert
    case add
    case remove
    case unremovable
    case waiting
}
